<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Css tips and tricks | preloader css effect 2</title>
    <style>
        *{
            margin: 0;
            padding: 0;
        }
        body{
            background-color: #ebebeb;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
        }
        .preloader{
            position: relative;
        }
        .preloader :first-child{
            position: absolute;
            width: 100px;
            height: 100px;
            border-radius: 50%;
            border-top: 5px solid #55cedc;
            animation: animate 1s ease infinite;
        }
        .preloader :nth-child(2){
            border-top: 3px solid tomato;
            width: 60px;
            height: 60px;
            border-radius: 50%;
            position: absolute;
            top: 50%;
            left: 50%;
            animation: animate 1s ease infinite;

        }
        @keyframes animate {
            0%{
                transform: rotate(0);
            }
            50%{
                transform: rotate(360deg);
            }
            100%{
                transform: rotate(-360deg);
            }
        }
    </style>
</head>
<body>

    <div class="preloader">
        <div class="circle"></div>
        <div class="circle"></div>
        <div class="circle"></div>
    </div>
    
</body>
</html>